Support » Plugins and Hacks » [Plugin: Boilerplate]Boilerplate fatal error with 3.7.47

  • I attempted to upgrade from 3.7.38 to 3.7.47, and was told:

    Plugin could not be activated because it triggered a fatal error.

    Fatal error: Class ‘boilerplate_default’ not found in c:[redacted]\wp-content\plugins\wp-boilerplate\library\base\application.php on line 118

    I’m running WP 3.3.1, on IIS7, using PHP5.2.14 .

Viewing 2 replies - 1 through 2 (of 2 total)
  • We are having trouble replicating the problem. But we will continue trying to track down a possible cause.
    Can I as, How did you upgrade, automatically though WordPress or manually?

    Have you tried disabling other plug-ins to see if there is a possible conflict?

    Atg

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Boilerplate]Boilerplate fatal error with 3.7.47’ is closed to new replies.